
<!--...... date bar ........-->
<div class="dataSelectionBar">
    <div class="dataLabel small"
         ng-class="{active: currentNav('accessCont/manager')}">
        <a href="#/settings/accessCont/manager">Managers</a>
    </div>
    <div class="dataLabel small"
         ng-class="{active: currentNav('accessCont/staff')}">
        <a href="#/settings/accessCont/staff">Staff</a>
    </div>
    <div class="dataLabel small"
         ng-class="{active: currentNav('accessCont/senManager')}">
        <a href="#/settings/accessCont/senManager">Senior Managers</a>
    </div>
    <div class="dataLabel small"
         ng-class="{active: currentNav('accessCont/simulator')}">
      <a href="#/settings/accessCont/simulator">Simulator</a>
    </div>
</div>

<div class="" ui-view></div>
